.cradit-month {
    border-radius: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    border: 1px solid #a9a9a9;
    background:#ffffff;
    height:80px;
    font-size: 16px;
    line-height: 3.5;
    font-weight: 400;
}
.active_item {
    border: 3px solid #0072BC;
}
.btn-backhome {
    margin-bottom: 100px;
}
.not_free {
    display: none;
}
.btn-backhome1 {
    margin-bottom: 200px;
}

.bg-cardheader {
    background-color: #00356a !important;
}

.colortxt {
    color: #0072BC !important;
}

.save-qr {
    background: #0072BC !important;
    border-radius: 30px !important;
}

.back-btn {
    background: #ffffff;
    border: 1px solid #0072BC !important;
    border-radius: 30px !important;
}

.img-mobile{
    max-width: 330px;
    width: 100%;
    margin: 10px auto !important;
}